Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/27753/?format=api
{
"ob_id": 27753,
"uuid": "f7afbe1b7e1045ef960b7cfbf53aa8ee",
"title": "Bachok Marine Research Station",
"abstract": "Bachok Marine Research Station at Kelantan. It is located at Bachok, Pasir Puteh, Kelantan, which is 30 kilometres from Kota Bharu. Built on a land area of 3 hectares, the station fronts the open sea (South China Sea) and is partially bounded by the narrow Rekang River.\r\n\r\nThis atmospheric observation tower is funded from the National Environmental Research Centre (NERC), UK, through collaboration with Cambridge University and the University of East Anglia and the Malaysian Meterological Department.",
"keywords": "",
"identifier_set": [],
"platformType": "land_station",
"parentPlatform": [],
"childPlatform": [],
"responsiblepartyinfo_set": []
}